GSM503Tables.h File Reference

Go to the source code of this file.

## Namespaces

namespace | GSM

## Enumerations

enum | GSM::AMRMode { GSM::TCH_AFS12_2 , GSM::TCH_AFS10_2 , GSM::TCH_AFS7_95 , GSM::TCH_AFS7_4 , GSM::TCH_AFS6_7 , GSM::TCH_AFS5_9 , GSM::TCH_AFS5_15 , GSM::TCH_AFS4_75 , GSM::TCH_FS }

## Variables

const unsigned int | GSM::gAMRBitOrderTCH_AFS12_2 [244]
const unsigned int | GSM::gAMRBitOrderTCH_AFS10_2 [204]
const unsigned int | GSM::gAMRBitOrderTCH_AFS7_95 [159]
const unsigned int | GSM::gAMRBitOrderTCH_AFS7_4 [148]
const unsigned int | GSM::gAMRBitOrderTCH_AFS6_7 [134]
const unsigned int | GSM::gAMRBitOrderTCH_AFS5_9 [118]
const unsigned int | GSM::gAMRBitOrderTCH_AFS5_15 [103]
const unsigned int | GSM::gAMRBitOrderTCH_AFS4_75 [95]
const unsigned int | GSM::gAMRPuncturedTCH_AFS12_2 [60]
const unsigned int | GSM::gAMRPuncturedTCH_AFS10_2 [194]
const unsigned int | GSM::gAMRPuncturedTCH_AFS7_95 [65]
const unsigned int | GSM::gAMRPuncturedTCH_AFS7_4 [26]
const unsigned int | GSM::gAMRPuncturedTCH_AFS6_7 [128]
const unsigned int | GSM::gAMRPuncturedTCH_AFS5_9 [72]
const unsigned int | GSM::gAMRPuncturedTCH_AFS5_15 [117]
const unsigned int | GSM::gAMRPuncturedTCH_AFS4_75 [87]
const unsigned * | GSM::gAMRBitOrder [8]
const unsigned | GSM::gAMRKd [9]
const unsigned | GSM::gAMRClass1ALth [8]
const unsigned | GSM::gAMRTCHUCLth [8]
const unsigned | GSM::gAMRPunctureLth [8]
const unsigned * | GSM::gAMRPuncture [8]